<!DOCTYPE html>
<html>
    <head>
        <title>Flaot</title>
        <style>
            .one{
                float:left;
                color:red;
            }
            .two{
                float:left;
                clear: left;
                color:blue;
            }
            .three{
                float:left;
                color:green;
                clear:left;
            }
            .four{
                float:left;
                color:black;
                clear:left;
            }
            
            
        </style>
    </head>

    <body>
        <div class="one">First Element.</div>
        <div class="two">Second Element.</div>
        <div class="three">Third Element.</div>
        <div class="four">Fourth Element.</div>
    </body>
</html>